{
	"productCode":"3078",
	"operateType":"3",
	"channel":4,
	"newccu":[
		{
			"identifier":"PowerSwitch",
			"opcodemap":"SWITCH",
			"dataType":"int",
			"channel":"1",
			"valueRange":[0,1],
			"value": 0
		},
		{
			"identifier":"PowerSwitch",
			"opcodemap":"SWITCH",
			"dataType":"int",
			"channel":"2",
			"valueRange":[0,1],
			"value": 0
		},
		{
			"identifier":"PowerSwitch",
			"opcodemap":"SWITCH",
			"dataType":"int",
			"channel":"3",
			"valueRange":[0,1],
			"value": 0
		},
		{
			"identifier":"PowerSwitch",
			"opcodemap":"SWITCH",
			"dataType":"int",
			"channel":"4",
			"valueRange":[0,1],
			"value": 0
		}		
	],
	"oldccu":[
		{
			"opcode":"SWITCH",
			"identifiermap":"PowerSwitch",
			"dataType":"map",
			"channel":"1",
			"valueRange":["OFF","ON"]
		},
		{
			"opcode":"SWITCH",
			"identifiermap":"PowerSwitch",
			"dataType":"map",
			"channel":"2",
			"valueRange":["OFF","ON"]
		},
		{
			"opcode":"SWITCH",
			"identifiermap":"PowerSwitch",
			"dataType":"map",
			"channel":"3",
			"valueRange":["OFF","ON"]
		},
		{
			"opcode":"SWITCH",
			"identifiermap":"PowerSwitch",
			"dataType":"map",
			"channel":"4",
			"valueRange":["OFF","ON"]
		}		
	]
	
	
}	
	